com.github.upcraftlp.ghostbuster

## Class GhostBuster

- java.lang.Object
- - com.github.upcraftlp.ghostbuster.GhostBuster

All Implemented Interfaces:
  org.dimdev.rift.listener.MinecraftStartListener

    public class GhostBuster
    extends java.lang.Object
    implements org.dimdev.rift.listener.MinecraftStartListener

### Constructor Summary

Constructors
Constructor and Description
`GhostBuster()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `onMinecraftStart()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GhostBuster

    public GhostBuster()

### Method Detail

#### onMinecraftStart

    public void onMinecraftStart()

Specified by:
  `onMinecraftStart` in interface `org.dimdev.rift.listener.MinecraftStartListener`